/*make default font because they are using inline style in the web notes.*/
html, body , body p, body span{
	font-family: 'Open Sans', sans-serif !important;
}

.BannerNote {
 position: absolute;
 width: 100%;
 max-width: 100%;
 margin: 0;
 padding: 0;
}

.BannerNote h2{
	color:#ffffff !important
}

/*make header height more because their logo does not fit vertically*/
.GeneralBlueTop1 {
	height: 90px;
}
.GeneralBlueTop2 {
	top: 90px;
}

/*change background color for header, footer*/
.GeneralBlueTop1,
.GeneralBlueBottom5,
.carousel-caption{
	background-color: #025091 !important;
}

/*change background color for top menu*/
.GeneralBlueTop2 {
	background-color: #539ed0;
	opacity: 0.9;
}
/*change background color for caption in banner*/
.carousel-caption {
	opacity: 0.8;
	text-align:center;
}

/*change color menu border bottom for selected menu*/
.GeneralBlueTop2 .MenuSelected a, .GeneralBlueTop3 .MenuSelected a {
	border-bottom: 4px solid #ffa550 !important;
}
/*remove text shadow*/
.GeneralBlueTop2 ul.pureCssMenu a, .GeneralBlueTop2 ul.pureCssMenu li.dis a:hover, .GeneralBlueTop2 ul.pureCssMenu li.sep a:hover {
	text-shadow: none !important;
}
/*remove float from company logo area*/
.GeneralBlueMainTop.row {
	float: none !important;
}
/*rmeove width to allow bigger images*/
.PortletLogo .WebLogoR img {
	max-width: 100% !important;
	max-height: inherit !important;
	margin:10px 0 !important;
}
/*center logo images*/
.LFArea.Area-GeneralBlue1PArea4{
	text-align:center;
}
/*put logos beside each other*/
.LFArea.Area-GeneralBlue1PArea4 .Portlet{
	display:inline-block;
}
.LFArea.Area-GeneralBlue1PArea4 .Portlet-Separator{
	display:none;
}

/*prevent inline style from overriding font*/
h1 span{
	font-size: 40px !important;
	line-height: 42px;
	margin-bottom: 30px;
}

/*leadership image*/
.LeaderShipImage {
	float: right;
	display:none;
}
.LeaderShipImage img{
border: 1px solid #e1e1e1;
margin-left: 20px;
border-radius: 5px;
}

/*logo footer*/
.bottom-logo img {
	max-width: 180px;
}

@media only screen and (min-width:768px) and (max-width:1160px){
	.GeneralBlueMainPage{
		margin-top:85px;
	}
}

